
 @import "ie6.css"; 
 @import "ie7.css"; 





/* ALAP */

html, body, div, span, td, ul, li, p, h1, h2, h3, h4, dl, dd, label {
	margin: 0;
	padding: 0;
	border: 0;
	color: #000000;
	font: normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	
	
}

body {
	background: #f5f3e2 url(bg.gif) repeat-x;
	margin:0;
	padding:0;
}

form {
	display: inline;
	margin: 0;
	padding: 0;
	border: 0;
}

select, input, textarea {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}



a {
	color: #000000;
	text-decoration: none;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}

a:hover {
	text-decoration: underline;
}

table {
	border: none;
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 0;
	margin: 0;
}

li {
	padding:2px 0 2px 7px;
}

/* ALAP VÉGE */


/* FEJLÉC */


.fejleclinkek {
	color: #ffffff;
	font: normal 11px Arial, Verdana, Geneva, Helvetica, sans-serif;
}

.fejleclinkek:hover {
	color: #ffffff;
}

.fejleclinkek2 {
	color: #ffffff;
	font: normal 11px Verdana, Arial, Geneva, Helvetica, sans-serif;
}

.fejleclinkek2:hover {
	color: #ffffff;
}

.fejleclinkek3 {
	font: normal 11px Verdana, Arial, Geneva, Helvetica, sans-serif;
	color:#1f1f1f;
}

.fejleclinkek4 {
	color: #ffffff;
	font: normal 11px Arial, Verdana, Geneva, Helvetica, sans-serif;
}


.fomenulink {
	display:block;
	float:left;
	border-left: solid 1px #887335;
	width:328px;
	height:28px;
	font: bold 16px Georgia, Verdana, Arial, Helvetica, sans-serif;
	color: #b79f53;
	padding:8px 0 0 0;
	text-align:center;
}

.fomenulink:hover {
	color: #b79f53;
	text-decoration: none;
	/*background-color: #1c1c18;*/
}

#konyvesbolt {
	background-color: #161d12;
	padding-right:1px;
}

#konyvesbolt:hover {
	/*background-color: #1d2618;*/
}

#konyvimport {
	background-color: #34041b;
	border-right: solid 1px #887335;
	padding-right:1px;
}

#konyvimport:hover {
	/*background-color: #470525;*/
}

/* FEJLÉC VÉGE */





/* LÁBLÉC */


.lableclabel {
	font: bold 14px Georgia, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding:0 0 0 10px;
}

input#konyvkereso-aruhaz {
	width:383px;
}

select#hol_keresunk {
	width:292px;
}


input.keresesgomb {
	width:63px;
	height:22px;
	border: solid 1px #887335;
	color:#cccab9;
	background-color:#1f1f1f;
	font-weight:bold;
}

.lableclinkek {
	font: bold 11px Arial, Georgia, Verdana, Helvetica, sans-serif;
	color: #9a9681;
	line-height:22px;
	padding-top:6px;
}

.lableclink {
	font: normal 11px Arial, Georgia, Verdana, Helvetica, sans-serif;
	color: #9a9681;
	background: url(nyil.gif) no-repeat 0 5px;
	width:155px;
	display:block;
	padding-left:12px;
	line-height:17px;
}

.lableclink:hover {
	background: url(nyil_akt.gif) no-repeat 0 5px;
}

.visszalink {
	font: normal 11px Arial, Georgia, Verdana, Helvetica, sans-serif;
	color: #9a9681;
	background: url(felnyil.gif) no-repeat 102px 4px;
	padding-right:12px;
}


/* LÁBLÉC VÉGE */


/* bal oszlop */
h2 {
	width:auto;
	height:27px;
	font: bold 16px Georgia, Verdana, Arial, Helvetica, sans-serif;
	color: #F1F0DE;
	padding:8px 0 0 10px;
	background-color:#0F0F0D;
}
div.keretes {
	width:auto;
	border-left: solid 1px #CCC8A2;
	border-right: solid 1px #CCC8A2;
	border-bottom: solid 1px #CCC8A2;
	margin-bottom:8px;
	background-color:#fffdf1;
}
div.keretes_twitter {
	width:auto;
	border-left: solid 1px #CCC8A2;
	border-right: solid 1px #CCC8A2;
	border-bottom: solid 1px #CCC8A2;
	border-top: solid 1px #CCC8A2;
	background-color:#fffdf1;
}
.menulink, .menulink-kat {
	width:197px;
	height:17px;
	color: #0F0F0D;
	background:none;
	background-color:#FFFDF1;
	border-top: solid 1px #FFFDF1;
	border-bottom: solid 1px #FFFDF1;
	padding:3px 0 0 10px;
	display:block;
}

.menulink-kat {
	padding:3px 0 0 26px;
	width:181px;
}

.menulink:hover, .menulink-kat:hover {
	border-top: solid 1px #D6D3B2;
	border-bottom: solid 1px #EAE8D1;
	text-decoration:none;
	background: #CCC8A2 url(menunyil.gif) no-repeat 191px 6px;
}

div#vasarlas-menu .menulink2, div#vasarlas-menu .menulink-kat2 {
	width:197px;
	height:17px;
	color: #0F0F0D;
	background:none;
	background-color:#FFFDF1;
	border-top: solid 1px #FFFDF1;
	border-bottom: solid 1px #FFFDF1;
	padding:3px 0 0 10px;
	display:block;
}

div#vasarlas-menu .menulink-kat2 {
	padding:3px 0 0 26px;
	width:181px;
}

div#vasarlas-menu .menulink2:hover, div#vasarlas-menu .menulink-kat2:hover {
	border-top: solid 1px #D6D3B2;
	border-bottom: solid 1px #EAE8D1;
	text-decoration:none;
	background: #CCC8A2 url(menunyil.gif) no-repeat 191px 6px;
}

div#vasarlas-menu .menulink, div#vasarlas-menu .menulink-kat {
	width:197px;
	height:17px;
	color: #0F0F0D;
	background:none;
	background-color:#EBE9D4;
	border-top: solid 1px #EBE9D4;
	border-bottom: solid 1px #EBE9D4;
	padding:3px 0 0 10px;
	display:block;
}

div#vasarlas-menu .menulink-kat {
	padding:3px 0 0 26px;
	width:181px;
}

div#vasarlas-menu .menulink:hover, div#vasarlas-menu .menulink-kat:hover {
	border-top: solid 1px #FFFDF1;
	border-bottom: solid 1px #FFFDF1;
	text-decoration:none;
	background: #FFFDF1 url(menunyil2.gif) no-repeat 191px 6px;
}

span#alkat {
	display:none;
}

.bullet {
	padding:2px 0 2px 10px;
	display:block;
	margin-left:5px;
	background: url(bullet.gif) no-repeat 1px 7px;
	font: normal 11px Verdana, Arial, Georgia, Helvetica, sans-serif;
}

input#hl_feriat{
	padding: 5px 5px 0 5px;
	height:25px;
	width:155px;
	border: solid 1px #D3CEAE;
}

input#hl_feriat_mehet{
	position:relative;
	top:7px;
}


/* bal oszlop vége */

/* középső oszlop */
.csak_atlantis {
	font: normal 11px Verdana, Arial, Georgia, Helvetica, sans-serif;
}

.resz_ker {
	padding:0 0 0 17px;
	display:block;
	background: url(resz_ker.gif) no-repeat 1px 2px;
	font: normal 11px Verdana, Arial, Georgia, Helvetica, sans-serif;
	color:#E7E6D4;
	position:relative;top:-58px;left:32px;
}

.resz_ker2 {
	padding:0 0 0 17px;
	display:block;
	background: url(resz_ker2.gif) no-repeat 1px 2px;
	font: normal 11px Verdana, Arial, Georgia, Helvetica, sans-serif;
	color:#E7E6D4;
	position:relative;top:-279px;left:440px;
}

.resz_ker2:hover {
	text-decoration:none;
}

h2.alkat {
	width:567px;
	height:24px;
	font: bold 16px Georgia, Verdana, Arial, Helvetica, sans-serif;
	color: #F1F0DE;
	padding:4px 0 0 10px;
	background-color:#0F0F0D;
}

h3 {
	font: bold 18px Georgia, Verdana, Arial, Helvetica, sans-serif;
	color: #0F100B;
	padding: 5px 0 5px 7px;
}



h3 a.tovabbikonyvek, h3 a.rendelesi_tudnivalok, .kotetek {
	padding:4px 12px 2px 0;
	display:block;
	background: url(duplanyil2.gif) no-repeat 102px 9px;
	font: normal 11px Verdana, Arial, Georgia, Helvetica, sans-serif;
	color:#62614F;
	float:right;
}

h3 a.rendelesi_tudnivalok {
	background: url(duplanyil2.gif) no-repeat 122px 9px;
}

.kotetek {
	padding:2px 5px 2px 12px;
	background: url(duplanyil2.gif) no-repeat 1px 7px;
}

.kotetek-letolt {
	padding:3px 5px 2px 12px;
	background: url(duplanyil2.gif) no-repeat 1px 8px;
	font: normal 11px Verdana, Arial, Georgia, Helvetica, sans-serif;
	color:#62614F;
	display:block;
	width:103px;
}

div.elorend_box, div.vasar_box{
	width:553px;
	border: solid 1px #CCC8A2;
	padding: 12px 10px 12px 12px;
	margin: 2px 0 10px 0;
	background-color:#EBE9D4;
}

div.vasar_box{
	background-color:#FFFDF1;
}

.aj_kep {
	border:solid 1px #AEA993;
}

a.nagyitas {
	display:block;
	padding-left:14px;
	background: url(nagyitas.gif) no-repeat 0 3px;
	font-size:11px;
	margin: 0 0 10px 2px;
}

div.szerzo, div.szerzo a {
	font: bold 11px Verdana, Arial, Georgia, Helvetica, sans-serif;
	margin: 0 0 4px 0;
}

.konyvcim {
	font: bold 14px Georgia, Verdana, Arial, Helvetica, sans-serif;
	color: #722628;
}

.elval{
height:1px; width:246px; margin:6px 0; display:block;
}

.barna {
	color: #722628;
}

.barna a {
	color: #722628;
	font-weight:bold;
}

.kiado {
	font: normal 11px Verdana, Arial, Georgia, Helvetica, sans-serif;
	 margin:5px 0 6px 0;
}

.elorend_gomb, .info_gomb, .kosar_gomb {
	display:block;
	background: url(elorendeles_gomb.gif) no-repeat;
	width:107px;
	height:28px;
	float:left;
}

.info_gomb {
	background: url(info_gomb.gif) no-repeat;
	width:16px;
	height:16px;
	margin: 6px 0 0 7px;
}

.kosar_gomb {
	background: url(kosarba.gif) no-repeat;
	width:87px;
	height:28px;
}

.elfogyott_gomb {display:block; background:url(elfogyott.jpg) no-repeat; width:107px;height:28px;float:left;}

.elorend_gomb:hover, .kosar_gomb:hover, .elfogyott_gomb:hover {
	text-decoration:none;
}

input.mennyiseg, input.mennyiseg2 {
	border:solid 1px #d0cda9;
	font: normal 12px Verdana, Arial, Georgia, Helvetica, sans-serif;
	padding: 5px 3px 3px 3px;
	width:33px;
	height:28px;
	margin-right:10px;
}

input.mennyiseg {
	display:block;
	float:left;
}

input.mennyiseg2 {
	padding: 3px 3px 2px 3px;
	height:22px;
	position:relative;
	top:2px;
}



/* lapozás */

table.talalatok, table.kategoria-lista {
	width:576px;
	border-top: solid 1px #BCBAAD;
	border-bottom: solid 1px #BCBAAD;
	margin-bottom:8px;
}

table.talalatok tr td{
	padding: 4px 8px 5px 8px;
	font-size:11px;
}

table.talalatok tr td a{
	font-size:11px;
}

/* lapozás vége */

/* cikk */

	
h3.cim {
	font: bold 21px Georgia, Verdana, Arial, Helvetica, sans-serif;
}

div#lead {
	margin: 4px 0 8px 0;
	padding:0 8px;
	font: bold 12px Verdana, Arial, Geneva, Helvetica, sans-serif;
	line-height:16px;
}

div#cikk-torzs {
	margin: 4px 0 4px 0;
	padding: 0 8px 8px 8px;
	line-height:16px;
	border-bottom: solid 1px #9D9B8F;
}

a.kapcs-link {
	display: block;
	padding-left: 10px;
	background: url(duplanyil.gif) no-repeat 0 5px;
	margin-bottom:2px;
}

a#nyomtatas, a#tovabbkuld, a#lapteteje {
	font-size:10px;
	background: url(print.gif) no-repeat 0 0;
	padding-left:20px
}

a#tovabbkuld {
	background: url(level.gif) no-repeat 0 2px;
}

a#lapteteje {
	padding-left:12px;
	background: url(nyilfel_cikk.gif) no-repeat 0 4px;
}

/* cikk vége */

/* szerzők cikk */

a.vissza {
	font-size:11px;
	color:#EAECDE;
	padding-left: 12px;
	background: url(duplanyil_fekete.gif) no-repeat 0 4px;
	position:relative;
	top:-26px;
	left:435px;
}

.kepclass {
	border: solid 5px #FDFDF1;
}

.linkclass {
	border: solid 1px #CBC7A1;
	display:block;
	margin-top:7px;
}

/* szerzők cikk vége */

/* alkategóriák lista vége */

table.kategoria-lista {
	width:576px;
	border:0;
	margin-bottom:8px;
	margin-top:-8px;
}

table.kategoria-lista tr td{
	padding: 8px;
}

table.kategoria-lista tr td b {
	font-size:10px;
	display: block;
	margin-bottom:6px;
}

table.kategoria-lista tr td a {
	display: block;
	float: left;
	width: 170px;
	padding-left: 10px;
	background: url(duplanyil.gif) no-repeat 0 5px;
	margin-bottom:2px;
}

/* alkategóriák lista vége */


/* középső oszlop vége */


/* jobb oszlop */

/* kosár */

h2.kosar {
	background: url(bevkocsi.gif) no-repeat 168px 11px;
	background-color:#0F0F0D;
}

div#kosar, div#kosarlink {
	font: normal 11px Verdana, Arial, Georgia, Helvetica, sans-serif;
	padding: 6px 7px 6px 10px;
	line-height:16px;
	margin:0;
}

div#kosarlink {
	margin-bottom:6px;
}

div#kosarlink a {
	font: normal 11px Verdana, Arial, Georgia, Helvetica, sans-serif;
	padding-left: 10px;
	background: url(duplanyil.gif) no-repeat 0 5px;
}

/* kosár vége */

.kepajanlo {
	border:solid 1px #828483;
	padding:1px;
	margin-bottom:6px;
}

div#sorozataink {
	padding: 8px 10px 8px 10px;
}

div#sorozataink a {
	padding:2px 0 2px 12px;
	display:block;
	background: url(duplanyil2.gif) no-repeat 1px 7px;
	font: normal 11px Verdana, Arial, Georgia, Helvetica, sans-serif;
	color:#62614F;
}


/* jobb oszlop vége */


/* galéria */


#kepek {
	background-color:#fff; border:solid 1px #CAC8A1;
	padding:0;
}
#kepek img {
	display:block;
	float:left;
	margin:4px;
}


div.tov_gal {
	background-color:#FFFDF1; border:solid 1px #CAC8A1;
	width:236px;
	padding:6px;
	float:left;
	font-size:11px;
	margin:0 8px 8px 0;
}

div.tov_gal a {
	display:block;
	float:left;
	margin-right:6px;
}

/* galéria vége */


/* login box */

h2.belepes {
	background: url(belepes.gif) no-repeat 168px 11px;
	background-color:#0F0F0D;
}

div#kosar input {
	border: solid 1px #d0cda9;
}

div#kosar input#login, div#kosar input#password {
	padding: 5px 5px 0 5px;
	height:25px;
	width:165px;
}

div#kosar input#password {
	width:126px;
}

input#belep {
	position:relative;
	top:8px;
}

/* login box vége */

/* scrollos box */

div#scrollos {
	width: 573px;
	height: 261px;
	overflow: auto;
	border: solid 1px #d0cda9;
	background-color:#ebe9d3;
	padding:1px;
}

div#scrollos2 {
	width:563px; height: 230px; padding: 5px 5px 3px 5px;
}

div#scrollos div img {
	border: solid 1px #d0cda9;
	display:block;
	float:left;
	margin:0;
}

/* scrollos box vége */

/* regisztráció */

div.kotelezo {
	font-size:11px;
	margin:10px 0;
}

.reg-input {
	width:286px;
	border: solid 1px #d2cfab;
	padding: 3px;
	height:24px;
}

/* regisztráció vége */


/* aktuális */

div.aktualis-hirek {
	border-bottom:dotted 1px #; width:560px; margin:10px 0; padding: 0 0 10px 10px;
}
	
div.aktualis-hirek span {
	font-size:10px;
}

/* aktuális vége */


/* vendégkönyv */

table.vendegkonyv {
	width:575px;
	background-color:#FFFDF1;
	border: solid 1px #CCC8A2;
	margin: 2px 0 6px 0;
}
table.vendegkonyv tr td label {
	display:block;
	margin: 13px 0 0 12px;
}

table.vendegkonyv tr td input#neve, table.vendegkonyv tr td input#email, table.vendegkonyv tr td textarea, .kuldjetovabb {
	display:block;
	width:272px;
	border: solid 1px #CCC8A2;
	margin: 10px 0 0 0;
}

textarea#uzenet {
	height:165px;
}

table.vendegkonyv tr td input#mehet{
	display:block;
	margin: 10px 0;
}

/* vendégkönyv vége */


/* scrollos box */

div#scrollos {
	width: 573px;
	height: 367px;
	overflow: auto;
	border: solid 1px #d0cda9;
	background-color:#ebe9d3;
	padding:1px;
}

div#scrollos2 {
	width:563px; height: 336px; padding: 5px 0 3px 0;
}

div#scrollos div a {
	padding:0;
	margin:0 0 0 0;
}

div#scrollos div img {
	border: solid 1px #d0cda9;
	margin:0;
	padding:0;
}

div#scrollos div img.sgif {
	border:0;
	width:5px;
	height:1px;
}

* html div#scrollos div img.sgif {
	display:none;
}

* html div#scrollos div img.m11 {
	width:199px;
}

/* scrollos box vége */


/* safari


.fomenulink {
	display:block;
	float:left;
	border-left: solid 1px #887335;
	width:328px;
	height:28px;
	font: normal 19px Times, Verdana, Arial, Helvetica, sans-serif;
	color: #b79f53;
	padding:8px 0 0 0;
	text-align:center;
}

.lableclabel {
	font: normal 18px Times, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding:0 0 0 10px;
}

h2 {
	width:auto;
	height:27px;
	font: normal 19px Times, Verdana, Arial, Helvetica, sans-serif;
	color: #F1F0DE;
	padding:8px 0 0 10px;
	background-color:#0F0F0D;
}

h2.alkat {
	width:567px;
	height:24px;
	font: bold 16px Georgia, Verdana, Arial, Helvetica, sans-serif;
	color: #F1F0DE;
	padding:4px 0 0 10px;
	background-color:#0F0F0D;
}

.konyvcim {
	font: normal 18px Times, Verdana, Arial, Helvetica, sans-serif;
	color: #722628;
} 

h3.cim {
	font: bold 24px Times, Verdana, Arial, Helvetica, sans-serif;
} 
 safari */



.konyvcim {
	font: bold 14px Georgia, Times, Verdana, Arial, Helvetica, sans-serif;
	color: #722628;
}
